@php

  use App\Libraries\ejLib;
    $var = ejLib::getInstance();
    $soapclient = $var->getWs();
    $wsClave = $var->get_wsClave();

    $usuario = $_SESSION['operador'];
    $Centro_Sal = $var->desencriptar_AES($usuario['centro_sal'], $usuario['x']);
    $Centro_Sal = trim($Centro_Sal);
    $id_doc = trim( $var->desencriptar_AES($usuario['id_doc'], $usuario['x']) );
    $CLUES_Origen = '';
    $centro_salud = $soapclient->AdministrarCatalogos_get_CentroSalud($Centro_Sal, $CLUES_Origen,$wsClave);
    $CS  = new SimpleXMLElement(utf8_encode($centro_salud));
//print_r($id_doc); die();



    $Nombre =    $var->desencriptar_AES($usuario['nombre_user'], $usuario['x']);
    $Apellido1 = $var->desencriptar_AES($usuario['apellido_user_1er'], $usuario['x']);
    $Apellido2 = $var->desencriptar_AES($usuario['apellido_user_2do'], $usuario['x']);
    $Encargado = trim($Nombre).' '.trim($Apellido1).' '.trim($Apellido2);

    
@endphp
@extends('layouts.app')

@section('title', 'Unificación de Expedientes')
@section('breadcrumb')
 <li class="active">Director</li>
 <li class="active">Unificar Expedientes</li>
@endsection
@section('styles')
    <style>

  #mnuCtx_Usuarios #tblCTmenu tr:hover{
    font-weight: 600; 
    cursor: pointer;
    color: #00631b;
    font-size: 16px;  
  }

  #mnuCtx_Usuarios #tblCTmenu tr:active{    
    font-size: 16px;    
    background-color: #848587;
    color: #fff;
  }

    </style>
@endsection

<link rel="stylesheet" href="css/bootstrap.css">
<script src="js/jquery-3.1.0.min.js"></script>
<script src="js/notify.js"></script>


@section('content')


    
      <div class="row" id="objBusquedaPacienteUnificar" name ="objBusquedaPacienteUnificar"></div>
      <div class="modal fade" id="defaultModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" style="width: 100%;">
                    <div class="modal-dialog modal-lg" role="document">
                      <div id="modalContent" class="modal-content" style="height: 500px;">

                      </div>
                    </div>
      </div>

      <!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" style="background-color: #fff;">

  <div class="modal-dialog modal-sm">
    <div id="modalConfirmar"  class="modal-content">

    </div>
  </div>
</div>
 
     


@endsection
<script src="{{asset('js/modules/director.js')}}"></script> 
@section('scripts')
 
  <script type="text/javascript">
    $(document).ready(function(){
    
       jqGetAjaxShort("archivo_busquedaPaciente","objBusquedaPacienteUnificar", {btnRegistrarPac: '0',
          opcEditarPac: '3',  opcNuevaCita: '0',});
    });

  </script>

@endsection
